通过Tevau的客户userCode查询此客户的状态相关信息
Request
Body Params application/json
{
"userCode": "CA22509315",
"thirdId": ""
}
Request Code Samples
curl --location 'https://api-test.tevaupay.com/openapi/user/getUserInfo' \
--header 'x-nexus-api-key: 9a50f67a8d76d343896c4c1c2330bde8' \
--header 'versions: v1' \
--header 'appId: P3wmnamRzMsLjimu' \
--header 'timestamp: {{$date.timestamp}}' \
--header 'nonce: {{$string.uuid}}' \
--header 'sign: 8ca94291ed9cb1783df63a9eecb775f04bc2106993a9ef1c4c857dfd6b2eb832' \
--header 'Content-Type: application/json' \
--data '{
"userCode": "CA22509315",
"thirdId": ""
}'
Responses
application/json
{
"code": 0,
"msg": "SUCCESS",
"data": {
"userCode": "CQ77262710",
"userStatus": 0,
"openCardStatus": 0,
"createTime": "2025-06-03 02:24:42",
"auditStatus": 0,
"thirdId": "user900122"
},
"ok": true
}
Modified at 2026-06-11 09:07:00